org.eclipse.emf.facet.custom.ui

## Interface ICustomizedContentProviderFactory.IContentListener

Enclosing interface:
  ICustomizedContentProviderFactory

    public static interface ICustomizedContentProviderFactory.IContentListener

Since:
  1.2
Noextend:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onUpdate(java.lang.Object object)`

### Method Detail

#### onUpdate

    void onUpdate(java.lang.Object object)